package com.hxhq.business.dto.study;


import com.hxhq.business.domain.StudyFormFill;

/**
 * @author tanfei
 */
public class StudyFormFillListDto extends StudyFormFill {

    /**
     * 学科负责人id
     */
    private Long subjectLeader;

    /** 填报显示观察按钮：1：否；10：显示 */
    private Integer showGc;

    public Integer getShowGc() {
        return showGc;
    }

    public void setShowGc(Integer showGc) {
        this.showGc = showGc;
    }

    public Long getSubjectLeader() {
        return subjectLeader;
    }

    public void setSubjectLeader(Long subjectLeader) {
        this.subjectLeader = subjectLeader;
    }
}
